Master CRM - Operational #1753
Materialize popup in React JS
06/08/2021 09:29 AM - Sidra Ghaffar

Status: New Start date:
Priority: High Due date:
Assignee: hassaan majeed % Done:

Category: Estimated time:

Target version:

06/08/2021

50%
2.00 hours

Description

History

#1 - 06/08/2021 02:34 PM - hassaan majeed
- Estimated time set to 2.00

#2 - 06/08/2021 02:38 PM - hassaan majeed
- % Done changed from 20 to 50

08-06-2021

Materialize popup in React JS - 1 hour and 40 minutes

05/06/2025

1/1




